Bug 538994 - Unclear licensing of KONICA_MINOLTA PPDs
Summary: Unclear licensing of KONICA_MINOLTA PPDs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic-db
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-19 16:21 UTC by Tim Waugh
Modified: 2010-01-27 01:07 UTC (History)
1 user (show)

Fixed In Version: 4.0.3-5.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-07 21:42:46 UTC


Attachments (Terms of Use)

Description Tim Waugh 2009-11-19 16:21:33 UTC
Description of problem:
The licensing of the KONICA_MINOLTA PPDs supplied by foomatic-db-ppds is not clear.  They do not contain any copyright or license notice.

Version-Release number of selected component (if applicable):
foomatic-db-ppds-4.0-6.20090819.fc12.noarch

Comment 1 Tim Waugh 2009-11-24 10:47:25 UTC
They are licensed under GPLv2+ (confirmed with K-M by email).  Awaiting upstream addition of license information.

Comment 2 Fedora Update System 2009-11-26 10:40:52 UTC
foomatic-db-4.0-7.20091126.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/foomatic-db-4.0-7.20091126.fc12

Comment 3 Fedora Update System 2009-11-26 11:39:25 UTC
foomatic-4.0.3-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/foomatic-4.0.3-4.fc11

Comment 4 Fedora Update System 2009-11-27 21:38:37 UTC
foomatic-4.0.3-4.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update foomatic'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-12207

Comment 5 Fedora Update System 2009-11-27 21:39:53 UTC
foomatic-db-4.0-7.20091126.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update foomatic-db'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12213

Comment 6 Fedora Update System 2009-12-07 07:23:21 UTC
foomatic-db-4.0-8.20091126.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update foomatic-db'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12213

Comment 7 Fedora Update System 2010-01-07 21:42:38 UTC
foomatic-db-4.0-8.20091126.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-01-27 01:07:16 UTC
foomatic-4.0.3-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.